The transaction_identifier uniquely identifies a transaction in a particular network and block or in the mempool.

export
interface

  TransactionIdentifier

### Hierarchy

- TransactionIdentifier

## Index

### Properties

- hash

## Properties

### hash

hash: string

- Defined in src/generated/models/TransactionIdentifier.ts:27

Any transactions that are attributable only to a block (ex: a block event) should use the hash of the block as the identifier.

memberof

  TransactionIdentifier

Generated using TypeDoc